Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 14:48:04 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sailing Horse                    Hi           06:23 PM, 17th Feb                     Sailing Horse                    Hi I just picked up my order from delivery point           06:23 PM, 17th Feb                     Sailing Horse                    We’ve shipped your order 9635724766 for Our Generation Ruby Retro Doll... +1item(s) to Choithram  Ground Floor, New Karama Palace, 75 st, Al Karama, Dubai. Expect arrival by 17-02-2021. Track it: https://centrepoint.app.link/0UnwiJI3Tdb           06:24 PM, 17th Feb                     Sailing Horse                    doll hair are messed           06:24 PM, 17th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:25 PM, 17th Feb                     Sailing Horse                    Hi           06:25 PM, 17th Feb                     Sailing Horse                    how I can exchange the item           06:25 PM, 17th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:25 PM, 17th Feb                     Sailing Horse                    ok           06:26 PM, 17th Feb                     Sailing Horse                    waiting           06:26 PM, 17th Feb                     Sailing Horse                    ?           06:28 PM, 17th Feb                     Sailing Horse                    4           06:29 PM, 17th Feb                     Sailing Horse                    R u there ??           06:30 PM, 17th Feb                   krishan                   thank you for your patience           06:32 PM, 17th Feb                     Sailing Horse                    ok           06:32 PM, 17th Feb                     Sailing Horse                    whats the solution           06:32 PM, 17th Feb                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Babyshop) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:32 PM, 17th Feb                     Sailing Horse                    I haven’t received any invoice           06:34 PM, 17th Feb                     Sailing Horse                    same piece not possible for exchange           06:34 PM, 17th Feb                     Sailing Horse                    r u there ?           06:34 PM, 17th Feb                     Sailing Horse                    ??           06:35 PM, 17th Feb                     Sailing Horse                    ???           06:36 PM, 17th Feb                     Sailing Horse                    ?????????           06:36 PM, 17th Feb                     Sailing Horse                    Before leaving the chat atleast you should inform           06:37 PM, 17th Feb                     Sailing Horse                    so un professional..           06:37 PM, 17th Feb                   krishan                   we are truly sorry but currently exchange option is not available.           06:42 PM, 17th Feb                   krishan                   if you have not receive then allow us 24-48 hrs           06:43 PM, 17th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2116989